.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.HostConnectFault: ../../vim/fault/HostConnectFault.rst


vim.fault.NoHost
================
    :extends:

        `vim.fault.HostConnectFault`_

  A NoHostFault fault occurs when a host cannot be reached.

Attributes:

    name (`str`_): is optional.




